langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.card_common
    - field.field.node.recipe.field_cooking_time
    - field.field.node.recipe.field_difficulty
    - field.field.node.recipe.field_ingredients
    - field.field.node.recipe.field_media_image
    - field.field.node.recipe.field_number_of_servings
    - field.field.node.recipe.field_preparation_time
    - field.field.node.recipe.field_recipe_category
    - field.field.node.recipe.field_recipe_instruction
    - field.field.node.recipe.field_summary
    - field.field.node.recipe.field_tags
    - field.field.node.recipe.layout_builder__layout
    - node.type.recipe
  module:
    - user
id: node.recipe.card_common
targetEntityType: node
bundle: recipe
mode: card_common
content:
  field_media_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: responsive_3x2
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  content_moderation_control: true
  field_cooking_time: true
  field_difficulty: true
  field_ingredients: true
  field_number_of_servings: true
  field_preparation_time: true
  field_recipe_category: true
  field_recipe_instruction: true
  field_summary: true
  field_tags: true
  langcode: true
  layout_builder__layout: true
  links: true
